EDIT - task #5384

consider update to openlayers 3.x
11/18/2015 03:51 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Openlayers 3 has a lot of improvements over version 2:
* high-dpi support
e better vector rendering engine

¢ Mobile support out of the box

see http://stackoverflow.com/questions/25751069/updating-to-openlayers-3

related to #4837

History

#1 - 11/18/2015 03:53 PM - Andreas Kohlbecker

- Keywords set to mobile-support

#2 - 11/18/2015 03:53 PM - Andreas Kohlbecker

- Keywords changed from mobile-support to mobile-support, FaunaEuropaea,

#3 - 11/18/2015 03:53 PM - Andreas Kohlbecker

- Subject changed from update to openlayers 3.x to consider update to openlayers 3.x

#4 - 05/04/2020 12:13 PM - Andreas Kohlbecker
- Tags changed from mobile-support, faunaEuropaea to mobile-support, faunaEuropaea, maps
- Description updated

- Target version set to Unassigned CDM tickets

#5 - 05/04/2020 12:13 PM - Andreas Kohlbecker

- Private changed from Yes to No

#6 - 07/03/2020 12:37 PM - Andreas Kohlbecker

- Tags changed from mobile-support, faunaEuropaea, maps to mobile-support, faunaEuropaea, map
